	
		*{
				margin:0px;
				padding:0px;
		}
		html, body{
			width:100%;
			height:100%;
		}
		body{
			background-color:#eeeeee;
			font-family:"Times New Roman", Times, serif;
			margin:0 auto;
			text-align:center;
			overflow:auto;
			overflow-x:hidden;
			min-width:600px;	
		}
		#header1{
			width:100%;
			height:auto;
			background-color:#0099ee;
			color:black;
			font-family:Tahoma;
			font-size:18px;
			padding:10px;
			border-top:1px solic black;
			display:block;	
			text-align:center;	
		}
		#logo{
			margin:0px auto;
			margin-bottom:10px;
		}
		#logo img{
			height:120px;
			width:auto;		
		}
		#tieude{
			
			line-height:normal;
			display:inline-block;
			margin:0px auto;
		}
		#header2{
			width:100%;
			height:16px;
			margin:0px auto;
			font-family:Arial;
			background-color:#1a77ab;
			padding:10px;
			color:black;
			text-align:center;
		}
		ul#menu{
			font-size:16px;
			font-weight:normal;
			text-align:center;
			text-decoration:none;
		}
		
		ul#menu{
			list-style-type:none;			
		}
		ul#menu li{
			display:inline;
		}
		ul#menu li a{
			text-decoration:none;
			color:white;
			padding:10px 15px;
			transition: background 0.5s;
		}
		ul#menu li a:hover{
			color:red;
			background-color:white;
			font-weight:bold
		}
		#content{
			width:100%;
			height:100%;
		}
		#content1{
			display:block;
			width:100%;
			height:50px;
			margin-top:10px;			
		}
		#button{
			padding:7px 15px;
			background-color:silver;
			border-radius:100px;
			margin-left:10px;
		}
		#content2{
			display:block;
			width:100%;
			height:50px;
		}
		.input{
			padding:7px 15px;
			background-color:silver;
			border-radius:100px;
			margin-left:10px;
		}
		
		#content3{
			overflow:auto;
			overflow-x:hidden;
			height:400px;
			width:100%;			
		}
		.table{
			width:100%;
			margin:0 auto;
			font-family:"Times New Roman";
			border-collapse:collapse;			
		}
		.table th{
			padding:10px;
			background-color:gray;
			color:white;
			border: 2px solid black;
		}
		.table td{
			text-align:center;
			padding:8px;
			border: 2px solid black;
		}
       	.table tr:hover{
			background:orange;
			cursor:pointer;
		}
		.table.sticky th{
			position:sticky;
			top:0;
		}
		.table.sticky th::after{
			position:absolute;
			bottom:0;
			left:0;
			border:2px solic black;			
		}
		#content4{
			text-align:justify;
			margin:10px;
		}
		#gioithieu{
			text-align:center;
			margin-top:10px;
			font-size:20px;
			font-weight:bold;
		}
		.trinhbay{
			margin:10px 50px;
			text-align:justify;
			text-indent:20px;
		}
		#header3{
			width:100%;
			height:36px;
			margin:0px auto;
			font-family:Arial;
			background-color:white;
			padding:10px;
			color:black;
			text-align:center;
		}
		
		.switch {
		  
		  position: relative;
		  display: inline-block;
		  width: 60px;
		  height: 34px;
		  float:right;
		  margin-right: 50px;

		}

		/* Hide default HTML checkbox */
		.switch input {
		  opacity: 0;
		  width: 0;
		  height: 0;
		}

		/* The slider */
		.slider {
		  position: absolute;
		  cursor: pointer;
		  top: 0;
		  left: 0;
		  right: 0;
		  bottom: 0;
		  background-color: gray;
		  -webkit-transition: .4s;
		  transition: .4s;
		}

		.slider:before {
		  position: absolute;
		  content: "";
		  height: 26px;
		  width: 26px;
		  left: 4px;
		  bottom: 4px;
		  background-color: white;
		  -webkit-transition: .4s;
		  transition: .4s;
		}

		input:checked + .slider {
		  background-color: #2196F3;
		}

		input:focus + .slider {
		  box-shadow: 0 0 1px #2196F3;
		}

		input:checked + .slider:before {
		  -webkit-transform: translateX(26px);
		  -ms-transform: translateX(26px);
		  transform: translateX(26px);
		}

		/* Rounded sliders */
		.slider.round {
		  border-radius: 34px;
		}

		.slider.round:before {
		  border-radius: 50%;
		}
				
		